/* @override http://tiffy.it42.de/style.css */

body {
	background-color: rgb(0%,0%,20%);
        color: #FFFFFF;
	padding: 1em 5% 0 5%;
	font-family: GillSans,sans-serif;
}
a:link {
/*	color: rgb(40%,40%,80%); */
	color: gray;
	text-decoration: underline;
	font-weight: bold;
}
a:visited {
	color: white;
	text-decoration: underline;
	font-weight: bold;
}
a:hover {
	color: white;
	text-decoration: none;
}
h1 {
	font-family: GillSans,sans-serif;
	margin:0;
	font-size:450%;
	padding: 0.2em 0 0.2em 0;
}
h2 {
	font-family: GillSans;
}
td {
	vertical-align:top;
}
fieldset {
	height: 18em;
	margin: 0.5em;
	max-width: 25em;
}
/*fieldset ul {
	margin: 0.5em 0 0 0;
	text-indent: 0;
	padding: 0;
	list-style-type: none;
}
fieldset li {
	margin: 0 0 0 0;
	text-indent: 0;
	padding: 0;	
	line-height: 1.3em;		
}*/

li {
	margin-bottom: 0.35em;
}